Created using
htm2chm 3.0

Download it NOW!


WMASTER.RU - Всё для web-мастера

www.wmaster.ru
Wmaster.ru

На главную

Введение в дизайн

СТАТЬИ

Хостинг

CODY REG][STER

DOCS

КАТАЛОГ ссылок

Коллекция шрифтов

DESIGN.STudio

Клуб Webмастеров

Рейтинг (top-100)
Скрипты

Секреты мастеров

Soft

Журнал Wmaster

Опросы

Ссылки web-мастеру

Электронные журналы

Обратная связь

Гостевая книга

ФоруМ

web-mastering
Азы языка HTML
Programming
HTML-редакторы
Apache
MySQL
XML
Flash
Photoshop
.htaccess
Всё для форумов
Clipart
3DSMax
SSI
CSS
Технология раскрутки
Авторское право
Кодовые таблицы
Важное

Windows

Links
Woweb.ru - портал для Веб-Мастера
SAD-Raven
NBSP.RU
PHP скрипты
CN-Software
MOROZOV.BIZ
Использование инструментальных панелей (Windows)
В среде Windows, Вы можете как зафиксировать стандартную панель инструментов и панель для рисования, так и позволить им "плавать" поверх окна. Можно перемещать панель инструментов перетаскивая ее в любое место. Перетащите панель инструментов к кромке окна Flash, если хотите ее зафиксировать, нажмите клавишу Control при перетаскивании, если хотите такой фиксации избежать. Панель инструментов автоматически принимает горизонтальный вид при ее фиксации вверху или внизу экрана и вертикальный вид, при фиксации у его левой или правой кромки. Дважды щелкните мышкой по заголовку плавающей панели инструментов, если хотите вернуть ее на то место у края окна, где она была до этого.

Команда Toolbar открывает диалоговое окно Панелей инструментов (Toolbars). Для того, чтобы спрятать панели инструментов Flash или сделать их видимыми, а также для того, чтобы изменить их внешний вид, воспользуйтесь опциями диалогового окна.

Чтобы спрятать или показать панели инструментов:

Выберите Window > Toolbar.

Выключатели Show определяют, будут ли панели управления видны во Flash.

Standard показывает стандартную панель. Эта панель содержит быстрый доступ к основным командам таким как Open (Открыть), Print (Печать) и т.п.

Drawing показывает панель с инструментами предназначенными для рисования во Flash и их характеристики.

Status показывает строку состояния. В ней отражается информация о кнопках и командах, а также о состоянии клавиш Caps Lock и Num Lock.

Controller показывает Контроллер, как часть стандартной панели.

Large Buttons показывает кнопки панели в увеличенном виде. Если Ваш монитор имеет высокое разрешение, Вы можете захотеть пользоваться большими кнопками.

Show Tooltips включает показ ярлычков подсказок при прохождении мышки над кнопками панели. Отмените выбор этой опции, если не хотите пользоваться подсказками.

Оглавление
Партнеры Wmaster
srez.ru: Новости, уроки DreamWeaver, PhotoShop, HTML
Лучшее веб-мастеру
PIXELATE - Первый в рунете сайт о пиксельной графике! Уроки, галлерея, форум и многое другое!
Поиск по сайту
Объявления
Обмен ссылками
Наши баннеры
О проекте

Реклама
(понижение цен)

Об Авторе
Контакты new!
Архив рассылки
Продажа доменов
Запомнить эту страницу
Сделать стартовой
Хостинг
Хостинг Без Ограничений.
Рассылки от Wmaster.Ru
Wmaster.ru - всё для вебмастера.
Наша кнопка

Все желающие могут поставить нашу кнопочку к себе на сайт
Всё для веб-мастеров

Бочкарёв Антон
ICQ: 148780826
Hosted by Valuehost
© RUscripts.design 2003

© Wmaster Design Group 2001-2003. © Все права защищены. При перепечатке любого материала с сайта ссылка на http://www.wmaster.ru/ обязательна.
Для просмотра рекомендуется разрешение 1024*768, браузер Internet Explorer. Для более эффективного просмотра нажмите F11.